QGIS Application - Feature request #3628
Densify features
2011-03-16 10:24 AM - andskog -

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: Copied to github as #: 13687
Description

A suggestion for a new tool in fTools: Densify geometries. When, for instance, creating graticules to be used in non geographical
projections, they need to be densified with new nodes to show correctly.

Associated revisions

Revision ad1ade2c - 2011-11-12 11:50 AM - Alexander Bruy

[FEATURE] Densify geometries tool for fTools (fix #3628). Still without

icon

History

#1 - 2011-10-15 06:24 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Operating System deleted (All)

- Must fix deleted (No)

- Target version deleted (Version 1.7.0)

Please consider supporting the development of such tool.

#2 - 2011-11-12 03:16 AM - Alexander Bruy
- Resolution set to fixed

- Status changed from Open to Closed

New tool added in commit:ad1a4e2cde

#3 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
